» Ubuntu » Paquets

Error

two or more packages specified (pgadmin3 lucid)